@charset "utf-8";
/* CSS Document */
a:focus {text-decoration:none; outline:none;}

 @font-face {
	font-family: 'ProximaNova-Bold';
	src: url('../fonts/ProximaNova-Bold.eot');
	src: url('../fonts/ProximaNova-Bold.eot?iefix') format('eot'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Semibold';
	src: url('../fonts/ProximaNova-Semibold.eot');
	src: url('../fonts/ProximaNova-Semibold.eot?iefix') format('eot'), url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf') format('truetype'), url('../fonts/ProximaNova-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaA-RegularIt';
	src: url('../fonts/ProximaNovaA-RegularIt.eot');
	src: url('../fonts/ProximaNovaA-RegularIt.eot?iefix') format('eot'), url('../fonts/ProximaNovaA-RegularIt.woff') format('woff'), url('../fonts/ProximaNovaA-RegularIt.ttf') format('truetype'), url('../fonts/ProximaNovaA-RegularIt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/ProximaNova-Regular.eot');
	src: url('../fonts/ProximaNova-Regular.eot?iefix') format('eot'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Light';
	src: url('../fonts/ProximaNova-Light.eot');
	src: url('../fonts/ProximaNova-Light.eot?iefix') format('eot'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Extrabld';
	src: url('../fonts/ProximaNova-Extrabldt.eot');
	src: url('../fonts/ProximaNova-Extrabld.eot?iefix') format('eot'), url('../fonts/ProximaNova-Extrabld.woff') format('woff'), url('../fonts/ProximaNova-Extrabld.ttf') format('truetype'), url('../fonts/ProximaNova-Extrabld.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family:'ProximaNova-Bold';
}
a, button{transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;}
.logo {position:;}
.navbar-nav > li > a {padding-bottom: 25px;padding-top: 25px;}


.navbar-default{background-color:rgba(255, 255, 255, 0.8); border-color:transparent; box-shadow:1px 2px 2px rgba(102,102,102,0.2);}
.navbar-default .navbar-nav > li > a{text-transform:uppercase; color:#3e3e3e; }
.navbar-default .navbar-nav > li > a:hover{color:#f8b205;}
.navbar-default .navbar-nav > li:nth-child(7) {margin-left:20px;}
.navbar-default .navbar-nav > li:nth-child(7)  a:hover {color:#00F;  }
.navbar-default .navbar-nav > li:nth-child(7)  a ,.navbar-default .navbar-nav > li:nth-child(8)  a {padding-left:7px; padding-right:7px;}
.navbar-default .navbar-nav > li:nth-child(7):hover  ,.navbar-default .navbar-nav > li:nth-child(8):hover{background:none;}
.navbar-default .navbar-nav > li:nth-child(8)  a:hover {color:#00cafd; }

.nav navbar-nav {text-align:center;}
.navbar-brand {padding:0 0 0 26px;}
.nav.navbar-nav {text-align: center;width: 75%; margin-left:5px;}
.links a {color: #fff;}
.navbar-fixed-top {border:0;}
.nav.navbar-nav.navbar-right {width: 146px; margin-right:9px; }
.nav.navbar-nav.navbar-right .bg-clr {display:block !important; }
.nav.navbar-nav.navbar-right .bg-clr a{background:#f8b205; color:#fff; display:block; width:146px; height:46px; line-height:46px; margin-top:11px; margin-right:10px; padding:0;}
.nav.navbar-nav.navbar-right .bg-clr a:hover {background:#333333;}
.navbar-nav > li { display: inline-block; float: none; font-size:18px; font-family:'ProximaNova-Bold';}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {color:#198608; background:none;}

.women-bnr{background:url(../images/main-banner.jpg) 0 0 no-repeat; height:514px; background-size:cover;}
.women-bnr-02 {background:url(../images/main-banner-02.jpg) 0 0 no-repeat; height:514px;  background-size:cover;}
.women-bnr-03 {background:url(../images/main-banner-03.jpg) 0 0 no-repeat; height:514px;  background-size:cover;}
.bnr-txt,.bnr-txt-03,.bnr-txt-02 {width:44%; padding-top:138px; margin-left:159px;}
.bnr-txt > p,.bnr-txt-03 > p,.bnr-txt-02 > p{ font-size:18px; font-family:'ProximaNova-Semibold';}
.bnr-txt-03> p {width:67%;}
.bnr-txt-02 > p {width:73%;}
.bnr-txt h1,.bnr-txt-03 h1,.bnr-txt-02 h1 {font-size:36px; text-decoration:underline; font-family:'ProximaNova-Extrabld';}
.bnr-txt h1 a,.bnr-txt-02 h1 a{ color:#333333;}
.bnr-txt-03 h1 a{color:#FFFFFF;}
.bnr-txt-03 h1 {width:61%;}
.bnr-txt-02 h1{width:72%;}
.bnr-txt-03 {color:#fff;}
.gp-txt h1{ font-size:36px; font-family:'ProximaNova-Regular';}
.gp-txt p { font-size:18px; color:#666666; font-family:'ProximaNova-Regular'; line-height:24px;}
.gp-txt a {color:#bc0000; font-family:'ProximaNova-Light'; font-size:14px;}
.inner-txt h3{ font-size:18px; margin-top:20px; font-family:'ProximaNova-Regular';}
.inner-txt {padding-left:10px; width:63%;}
.sign-btn { width:98px; height:46px; display:inline-block;text-align:center; line-height:45px; color:#3e3e3e ; text-transform:uppercase; font-size:14px; font-family:'ProximaNova-Semibold';text-decoration:none;  border:0; background:#f8b205; vertical-align:middle;}
.sign-btn:hover { background:#000000; color:#fff;}
.news-signup {padding-top:5px;}

.signup { width:62%;line-height:38px; border:2px solid #a6a6a6; padding-left:10px; font-family:'ProximaNova-Regular'; font-size:14px; color:#000;  vertical-align:middle; background: transparent;}
.inner-txt p { font-size:14px; color:#666666;margin-top:11px; font-family:'ProximaNovaA-RegularIt';}
.inner-txt h4 {font-size:14px; color:#666666; margin-top:17px; font-family:'ProximaNova-Semibold';}
.box-txt {border:3px solid #cbcbcb;  padding:10px 20px 12px 11px;}
.action-txt {margin-top:55px;}
.info-bg {background:#f4f4f4; padding-top:45px; margin-top:68px; padding-bottom:30px;}
.about-bnr h4 { font-size:14px; color:#666666; font-family:'ProximaNova-Regular';margin-top:0;}
.about-bnr h2 {font-size:36px; font-family:'ProximaNova-Regular'; margin-bottom:3px;}
.about-bnr a {color:#bc0000; font-family:'ProximaNova-Light'; font-size:14px;}
.about-bnr img {border:10px solid #fff; width:100%; -webkit-box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.31);
box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.31);}
.news-box{ border:3px solid #ebcaca;}
.news-box-01 { border:3px solid #bce2b7;}
.news-box-02 {border:3px solid #a2b1d5;}
.latest-news > img{ width:100%; margin-bottom:10px;}
.latest-news h1 {font-size:36px; font-family:'ProximaNova-Regular';}
.latest-news {padding:4px 30px 14px 34px; min-height:621px; position:relative;}

.view {text-align:right; position:absolute;right:23px; bottom:20px;}
.latest-news a { color: #666666; font-size:18px; font-family:'ProximaNova-Semibold'; text-decoration:underline; line-height:22px; padding-top:16px;}
.view a { text-align:right; font-size:14px; color:#bc0000; font-family:'ProximaNova-Light'; text-decoration:underline;}
.view a:hover{text-decoration:none;}
.latest-news h5 {color:#666666; font-family:'ProximaNova-Semibold'; font-size:14px; margin-bottom:18px;}
.news-area {padding-top:60px; margin-bottom:60px;}
.footer-bg{background:#484848; padding-bottom:15px;}
.footer-txt > h1 {font-size:14px; font-family:'ProximaNova-Regular'; color:#fff; margin-bottom:0;}
.footer-links > a {font-size:14px; font-family:'ProximaNova-Regular'; color:#fff; margin-top:3px; text-align:right;}
.footer-links {color:#fff; text-align:right;}
.footer-txt {padding-top:25px;}
.footer-links{padding-top:41px;}
.links > li {float: left;margin-right:27px; color:#fff; font-family:'ProximaNova-Regular'; list-style:none; text-transform:uppercase;}




/*flexslider*/


.flexslider {
  margin: 0 0 60px;
  background: #ffffff;
  border: 0px solid #ffffff;
  position: relative;
  zoom: 1;
 
}
.flexslider .slides {
  zoom: 1;
  padding:0;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
  display:none;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 30px;
  text-align: center;
  z-index:99;
  right:427px;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 15px;
  height: 15px;
  display: block;
  background: #fff;
   border:2px solid #bc0000;
  cursor: pointer;
  text-indent: -9999px;
  
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background:#bc0000;

}
.flex-control-paging li a.flex-active {
  background: #bc0000;
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

.box-txt{border:0; }
.box-txt .navbar-nav > li > a{padding:0;  color:hsla(0, 0%, 10%, 0.4); font-family:"ProximaNova-Regular"; text-transform:uppercase; font-size:15px;}
.box-txt .navbar-nav > li {text-align:left; display:block; margin-bottom:8px;}
.box-txt .navbar-nav > li > a:hover, .box-txt .navbar-nav > li:hover{background:none !important;color:hsl(0, 0%, 10%);}

.box-txt h2{font-family:"ProximaNova-Regular"; color:#198608; font-size:36px;}
body.page-id-14 .entry-header{display:none;}
.single_posts{background:#EAEADE; padding-bottom:20px; min-height:540px;}
.single_posts .post_title{color:#44841a;}
.single_posts .post_title,.single_posts .post_content,.single_posts .view_more{padding:0 20px; }

.upper-img-con h4 a{font-family: 'ProximaNova-Bold'; color:#fff; font-size:24px; margin:0;}
.upper-img-con h4{font-family: 'ProximaNova-Bold'; color:#fff; font-size:24px; margin:0;}
.featured-img{position:relative;}
.featured-img img{width:100%;}
.upper-img-con {position:absolute; bottom:0; width:100%; padding:30px 28px;  background:url(../images/shadow-text-back.png) 0 0 repeat-x; padding-top:100px; left:0;} 
.news-sec h5{color:#f5f5ef; font-size:14px; text-transform:uppercase; font-family: 'ProximaNova-Bold'; margin-bottom:15px; margin-top:0;}
.news-sec h4{margin-bottom:20px;}
.news-sec h4 a{color:#fff; font-size:26px; font-family: 'ProximaNova-Bold'; line-height:26px;}
.black-bg{background:#040404;}
.news-sec p{color:#fff; font-size:14px; font-family: 'ProximaNova-Regular'; margin-top:6px;}
.bot-link{color:#fff; font-size:14px; font-family: 'ProximaNova-Regular'; position:absolute; bottom:27px; right:25px;}
.news-sec{min-height:517px; padding:23px 25px; position:relative;}
.bot-link:hover{color:#fff; }
.yellow-bg{background:#f7b205;}
.yellow-bg.news-sec h5, .yellow-bg.news-sec h4 a, .yellow-bg.news-sec p {color:#040404;}
.yellow-bg.news-sec .bot-link{color:#040404; right:auto; left:23px;}
.top-space-30{margin-top:30px;}
.ft-wm-act{display:inline-block; vertical-align:middle; width:65%;}
.ft-wm-act p{font-size:14px; color:#fff;  font-family: 'ProximaNova-Light';}
.ft-wm-act h5{font-size:14px; color:#fff; font-family: 'ProximaNova-Regular';}
.ft-logo{display:inline-block; vertical-align:middle; margin-right:35px;}
footer{background:#333333; padding:35px 0;}
.ft-left{width:35% ;}
.ft-links{padding-top:20px;}
.ft-links ul li{margin-left:30px;}
.ft-links ul li a{color:#fff; font-size:18px;  font-family: 'ProximaNova-Regular';}
.ft-links {padding-right:100px;}
div[class*="thumbnails"] div[class*="huge_it_slideshow_dots_deactive"] { margin-bottom:10px!important; height:14px!important; width:14px!important; margin:1px; background:#7e7a77!important}
div[class*="thumbnails"] div[class*="huge_it_slideshow_dots_active"] {margin-bottom:10px!important; height:14px!important; width:14px!important; margin:1px; }
.vc_row{margin-left:0px!important; margin-right:0px!important;}
div[class*="thumbnails"]{top:auto!important; bottom:0;}



.page-id-78 .my_cl {
font-size: 30px !important;
font-family: 'ProximaNova-Bold' !important;
text-transform: uppercase;
margin-bottom: 20px;
width: 11%;
border-top: 2px solid #bfbfbf;
border-bottom: 2px solid #bfbfbf;
margin-left: 15px;
}

.press-excerpt {
font-family: ProximaNova-Regular !important;
}


.in_or {
top: 200px;
position: relative !important;
}

.people-content-right .people-excerpt {
margin-bottom: 10px;
min-height: 182px;
}
